@import url('https://www.raymondjames.com/-/media/rj/advisor-sites/global/global-css/model-2/colors/blue.css');
/* masonry grid 3 styles*/
@import url('https://www.raymondjames.com/-/media/34d01108a19a419eb2f4ff71406a8082.ashx');
/* Universal styles*/
@import url('https://www.raymondjames.com/-/media/5FC5A54C1EF441D9A172CC5753EA749B.ashx');

/* :root { 
--light: #F3F4F4;
--light-color-1: #5F9BC6;
--medium: #4B7AA0;
--medium-color-1: #5B6770;
--dark: #002949;
--dark-color-1: #00558C;
--gray-light: #f5f7f9;
--gray-medium: #c7c7c7;
--gray-dark: #393939;
--black: #000000; 
--white: #ffffff;
} */

.header-section .ftr-logo-divider, .header-section .ftr-group-name {
    display: none;
}
.footer-section .ftr-group-name, .footer-section .ftr-logo-divider {
    display: none;
}



.footer-contact-section {display: none;}

.footer-logo-center{padding:25px 0px;}

.boxed-products{
    text-align: left;
    border: 1px solid #ffffff;
    max-width: max-content;
    padding: 20px;
}

@media only screen and (max-width: 480px){
.footer-logo-custom{
width: 300px;
    height: auto;
}
}
.footer-towne-container {
padding-bottom: 15px;
display: table;
width: 100%;
max-width: 1200px;
}
.footer-towne-heading {
color: #C1AB67 !important;
font-size: 20px !important;
text-transform: none !important;
text-align: center !important;
line-height: 18px !important;
padding-bottom: 5px !important;
font-weight: 600;
margin: 0 0 30px;
}

.footer-towne-bank .footer-towne-links-item a {
color: #C1AB67 !important;
text-decoration: none !important;
}

.footer-towne-bank .footer-towne-links-item a:hover {
color: #fff !important;
text-decoration: none !important;
}
.footer-towne-container ul {
list-style-type: none !important;
padding: 0px !important;
display: inline-block;
text-align: left;
}
.footer-towne-container li {
font-size: 16px !important;
line-height: 38px;
}
.footer-towne-container .footer-towne-bank .footer-towne-links-item a:after {
font-family: "FontAwesome" !important;
font-weight: 400 !important;
content: "\f08e" !important;
color: #C1AB67 !important;
font-size: 14px !important;
margin-left: 7px !important;
}
.footer-towne-container .disclosure {
  text-align: center;
  margin: 0 0 20px;  
}
.footer-towne-bank-row {
margin: 30px 0;
}
.footer-nap-address {
  text-align: center;
}
.footer-towne-bank {
  text-align:center;
}


/*
==============================================
Footer Modal Window
==============================================
*/

.btn.btn-continue {
  background: #002949;
  color: #ffffff;
}
.btn {
    text-transform: uppercase;
    color: #333;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;    
}
.btn:hover {
  background: #000000;
  color: #ffffff;
}
.hidden {
    display: none;
}
  .open {
    display: block!important;
}
.modal-open {
  overflow: hidden;
}
.modal {
  display: none;
  overflow: hidden;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1050;
  -webkit-overflow-scrolling: touch;
  outline: 0;
  background-color: rgb(0 0 0 / 40%);
  padding-top: 100px;
}
.modal-dialog {
  position: relative;
  width: auto;
  margin: 10px;
}
.modal-content {
  position: relative;
  background-color: #ffffff;
  border: 1px solid #999999;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 6px;
  -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
  box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  outline: 0;
}
.modal-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1040;
  background-color: rgb(0 0 0 / 40%);
}
.modal-header {
  padding: 15px;
  border-bottom: 1px solid #e5e5e5;
  min-height: 16.42857143px;
}
.modal-header .close {
  margin-top: -2px;
}
.modal-title {
  margin: 0;
  line-height: 1.42857143;
  color: #002d62;
  font-size: 20px;
  font-family: 'Abel', sans-serif;
  text-transform: uppercase;  
}
.modal-body {
  position: relative;
     padding: 25px 34px 10px;
    font-size: 17px;
    line-height: 29px;
    color: #333;
}
.modal-footer {
  padding: 15px;
  text-align: right;
  border-top: 1px solid #e5e5e5;
}
.close {
  float: right;
  font-size: 25px;
  font-weight: bold;
  line-height: 1;
  color: #002949;
  text-shadow: 0 1px 0 #fff;
  filter: alpha(opacity=20);
  opacity: 1;
}
button.close {
  -webkit-appearance: none;
  padding: 0;
  cursor: pointer;
  background: transparent;
  border: 0;
}
.close:hover, .close:focus {
  color: #002949;
  text-decoration: none;
  cursor: pointer;
  filter: alpha(opacity=50);
  opacity: .5;
}
@media (min-width: 768px) {
  .modal-dialog {
    width: 600px;
    margin: 30px auto;
  }
  .modal-content {
    -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
  }
  .modal-sm {
    width: 300px;
  }
}
@media (min-width: 992px) {
  .modal-lg {
    width: 900px;
  }
}
[role="button"] {
  cursor: pointer;
}
.hide {
  display: none !important;
}
.show {
  display: block !important;
}
.invisible {
  visibility: hidden;
}
.text-hide {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.hidden {
  display: none !important;
}
.affix {
  position: fixed;
}
.footer-towne-bank .disclosure {
color: #b7deff !important;
    font-size: 13px;
line-height: 15px;
}

.bio-section .bio-detail-designation {
    font-size: 18px !important;
}

/*
==============================================
Responsive Media Queries
==============================================
*/

/* Large devices (tablet landscape, 1024px and less) tablet-pro-l */
@media only screen and (min-device-width: 1024px) and (max-device-width: 1366px) and (-webkit-min-device-pixel-ratio: 2)  and (orientation: landscape)  {

}
 
/* Large devices (tablet landscape, 1024px and less) tablet-pro-p */
@media only screen and (min-device-width: 1024px) and (max-device-width: 1366px) and (-webkit-min-device-pixel-ratio: 2)  and (orientation: portrait)  {
 
}
 
/* Large devices (tablet landscape, 1024px and less) tablet-l */
@media only screen and (max-width: 1024px) {

}
 
/* Large devices (desktops, 992px and less) */
@media only screen and (max-width: 992px) {
 
}

/* Medium devices (tablet portrait, 768px-old 810 new and less) tablet-p */
@media only screen and (max-width: 810px) {

}
 
/* Extra small devices (most portrait phones, 480px and less) mobile-p */
@media only screen and (max-width: 480px) {
  .footer-towne-container ul {
    display: block;
    text-align: center;
  } 
}
 
/* Extra small landscape devices (most landscape phones, >=480px and <= 767 and landscape) mobile-l */
@media only screen and (min-width: 480px) and (max-width: 767px) and (orientation: landscape) {
  .footer-towne-container ul {
    display: block;
    text-align: center;
  }  
}    

@media only screen 
and (device-width: 932px) 
and (device-height: 430px) 
and (-webkit-device-pixel-ratio: 3) { 

}

@media only screen 
and (device-width: 844px) 
and (device-height: 390px) 
and (-webkit-device-pixel-ratio: 3) { 

}